REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve multiple HelpDeskComment records by their Ids in a single request.
Authorization
HelpDeskComment-Read
[123,456,789]
curl -X GET \ "https://spaces.nexudus.com/api/support/helpdeskcomments/?id=[87654321,87654322,87654323]" \ -H "Authorization: Bearer YOUR_TOKEN"
[ { "HelpDeskMessageId": 0, "CoworkerId": 0, "CoworkerFullName": null, "MessageText": "", "Internal": false, "ImageFileName": null, "NewImageUrl": null, "ClearImageFile": null, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "HelpDeskComment Example", "LocalizationDetails": null, "CustomFields": null } ]